# Get pallet comments (deprecated) legacy alias of , kept for backward compatibility and will be removed in a future release. Use that endpoint instead; request and response are identical. Endpoint: GET /integration/rest/api/v1/track/{palletId}/comments Version: v0 Security: X-AUTH-KEY ## Path parameters: - `palletId` (string, required) ## Response 200 fields (*/*): - `createDate` (string) - `updateDate` (string) - `deepLink` (string) Deep link URL to open this entity in Ops.App. - `additionalInfo` (string) Additional information about the pallet Example: "Pallet is in good condition" - `author` (object) Author who created this metadata - `author.firstName` (string, required) User's first name Example: "John" - `author.lastName` (string, required) User's last name Example: "Doe" - `author.email` (string, required) User's email address Example: "john.doe@example.com" - `author.phoneNumber` (string) User's phone number Example: "+1234567890" - `attachments` (array) Attachments related to the pallet metadata - `attachments.link` (string) - `attachments.fileName` (string) - `attachments.author` (object) - `attachments.author.firstName` (string, required) - `attachments.author.lastName` (string, required) - `attachments.author.email` (string, required) - `attachments.author.phoneNumber` (string) - `attachments.description` (string) ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id